%h1= t '.show_cow'
%p#notice= notice

%p
  %b= t ".ear_tag"
  = @cow.ear_tag
%p
  %b= t ".stall"
  = @cow.stall && @cow.stall.name
%p
  %b= t ".birthday"
  = l @cow.birthday
%p
  %b= t ".approval_number"
  = @cow.approval_number

= link_to t('.edit'), edit_cow_path(@cow)
\|
= link_to t('.back'), kine_path
